---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: x86_64
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-x86_64.tar.gz
  iso: alpine-minirootfs-3.12.12-x86_64.tar.gz
  date: 2022-04-04
  time: 16:08:33
  size: 2721493
  sha256: 0fad8bc6696bfdc1639bdac1d00c2398a28123ede4a922e16d04715fed6d07b1
  sha512: a90e4dd29020885422e45f056f29110154d7656848cd35c3e7a21d8295291480007f32c6c9787efdd387c66f298f67b8441ba998b40c39846427615120684bf3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: x86_64
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-x86_64.tar.gz
  iso: alpine-netboot-3.12.12-x86_64.tar.gz
  date: 2022-04-04
  time: 16:10:23
  size: 144300258
  sha256: 08d9bc8a5f8e2a6776f6deba51725e2f500d30d1d174b5959b558e2cf12d341a
  sha512: 84109de564dadf963b2b432d858215c8dcf62e2d1a2617ba46b11806e2bcf89541c3cfd38a67b06621dfa94d354fb6609fdc9ebfe77bc4c0a438085ef5fd8b2e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: x86_64
  version: 3.12.12
  flavor: alpine-standard
  file: alpine-standard-3.12.12-x86_64.iso
  iso: alpine-standard-3.12.12-x86_64.iso
  date: 2022-04-04
  time: 16:11:38
  size: 132120576
  sha256: 5a125f5628dc1092aa2b79a85f76663d6f75921fa3a4424c04fee0e45fc85b21
  sha512: 0f6963329f99cb2291a21fcfb2e03ea1d73b6e7c62fadec944a06455bc383dd07f6ce20f0e77261c2487c9151daba03542a8c85ca245769cf1e9f16baae97aae
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.12
  arch: x86_64
  version: 3.12.12
  flavor: alpine-extended
  file: alpine-extended-3.12.12-x86_64.iso
  iso: alpine-extended-3.12.12-x86_64.iso
  date: 2022-04-04
  time: 16:12:52
  size: 526385152
  sha256: b76959b2fb86cf927c2db6ea131f839b5e3f65481a0ddea35bd5ed6bdcb0792f
  sha512: 986f166ae4eae7fcfb1a76629601737cd26047781b15813ab70461f2fab57d4e96322418a3bcf264a1ff730789375cba8be8a0e204f6c77653d84c410a9963ef
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.12
  arch: x86_64
  version: 3.12.12
  flavor: alpine-virt
  file: alpine-virt-3.12.12-x86_64.iso
  iso: alpine-virt-3.12.12-x86_64.iso
  date: 2022-04-04
  time: 16:13:34
  size: 40894464
  sha256: f569f7a9d47c1310f4ec50155a479adf0e27c79239d981a33629b62fa4281b63
  sha512: 32015e78e40433a2b2e5d04f3590fb274ad0c634216f0263978cd2663acdfe9afb0861ae4fa92980d33047db03fc095255dc80e79c5854d49d7b57f16b111ac1
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.12
  arch: x86_64
  version: 3.12.12
  flavor: alpine-xen
  file: alpine-xen-3.12.12-x86_64.iso
  iso: alpine-xen-3.12.12-x86_64.iso
  date: 2022-04-04
  time: 16:13:38
  size: 186646528
  sha256: b079c06421c4c0bd12306a23df3eec1e41817587b63ed79896c3dcb9d10d3a86
  sha512: 7b0df441aed7a352b7a669b7753dc0325d68d8c0ed81c049e0240812a8862835ab3de747b84e3922546236759bbb48d2deeec3cbf5a5c349b7b3bb1650f65f70
